/*
@mixin mobile {

}

@mixin tablet {

}

@mixin lg {
  @media (min-width: 992px) and (max-width: 1199px) {
    @content;
  }
}

@mixin md {
  @media (min-width: 768px) and (max-width: 991px) {
    @content;
  }
}

@mixin sm {
  @media (max-width:767px) { //(min-width: 480px) and 
    @content;
  }
}

@mixin sx {
  @media (max-width: 480px) { // (max-width: 479px) 
    @content;
  }
}

*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Yellowtail");
@import "https://fonts.googleapis.com/css?family=Yellowtail";
.isdebug {
  display: none;
}

body {
  background-color: #ebe4dc;
  /*background-color:red;*/
}

.btn-green {
  background-color: #567635;
  color: white;
}

.btn-blue {
  background-color: #0072bc;
  color: white;
}

.clearfloat {
  clear: both;
}

.top_head {
  padding: 5px 0;
  background-color: #2d1d1d;
  border-bottom: 3px solid #e3c4a1;
}
.top_head p {
  font-family: 'Yellowtail', cursive;
  font-size: 15px;
  letter-spacing: 1px;
  color: #e3c4a1;
  margin: 0;
}
@media (max-width: 767px) {
  .top_head p {
    font-size: 8px;
  }
}
.top_head .top_head_sawatdee p {
  background-image: url(/img/sawatdee/sawatdee_symbol.png);
  background-repeat: no-repeat;
  background-position-x: 150px;
}
@media (max-width: 767px) {
  .top_head .top_head_sawatdee p {
    background-image: none;
  }
}
.top_head .top_head_branches p {
  text-align: right;
}

.nav_sliding {
  padding: 5px 0 35px 0;
  background-image: url(/img/sawatdee/home/home_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .nav_sliding {
    padding: 5px 0 25px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding {
    padding: 5px 0 20px 0;
  }
}
@media (max-width: 767px) {
  .nav_sliding {
    padding: 5px 0 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .logo img {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .nav_sliding .logo img {
    width: 120px;
  }
}
.nav_sliding .nav_mobile {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 1200px) {
  .nav_sliding .nav_mobile {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .nav_sliding .nav_mobile {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .nav_mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .nav_sliding .nav_mobile {
    width: 40px;
    float: right;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .nav_mobile {
    font-size: 14px;
  }
}
.nav_sliding .nav_nav {
  padding-top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .nav_nav {
    padding-top: 20px;
  }
}
@media (max-width: 767px) {
  .nav_sliding .nav_nav {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .nav_nav {
    font-size: 14px;
  }
}
.nav_sliding .nav_nav ul {
  float: right;
}
.nav_sliding .nav_nav ul li {
  float: left;
  padding: 10px 20px;
  list-style: none;
  background-color: #eeeeee;
  border-bottom: 2px solid #707070;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .nav_sliding .nav_nav ul li {
    padding: 10px 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .nav_nav ul li {
    padding: 6px 5px;
  }
}
.nav_sliding .nav_nav ul li a {
  padding-right: 30px;
  text-align: center;
  color: #000;
  border-right: 2px solid #567635;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .nav_sliding .nav_nav ul li a {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav_sliding .nav_nav ul li a {
    padding-right: 5px;
  }
}
.nav_sliding .nav_nav ul li:last-child a {
  border-right: none;
}

.semi_footer {
  padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  background-image: url(/img/sawatdee/footer/semi_footer_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.semi_footer h1 {
  padding: 0 0 10px 0;
  font-size: 18px;
  color: #ebe4dc;
  font-weight: 600;
  letter-spacing: 1px;
}
@media (max-width: 767px) {
  .semi_footer h1 {
    padding: 0;
  }
}
.semi_footer p {
  padding: 0 0 10px 0;
  font-size: 14px;
  font-weight: 300;
  color: #ebe4dc;
  letter-spacing: .5px;
}
@media (max-width: 767px) {
  .semi_footer p {
    padding: 0;
    font-size: 12px;
  }
}
.semi_footer img {
  width: 100%;
  margin-bottom: 20px;
}
.semi_footer .footer_voucher a {
  margin-top: 20px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  text-decoration: none;
}
.semi_footer .branch_address {
  padding: 8px 0;
  border-bottom: 1px solid #ebe4dc;
}
.semi_footer .branch_address p {
  padding: 0;
}
.semi_footer .branch_address a {
  color: #cea03c;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
  letter-spacing: .5px;
}

.footer {
  padding: 10px 0;
  background-color: #2d1d1d;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (max-width: 767px) {
  .footer .facebook {
    padding-left: 30px;
  }
}
.footer img {
  float: right;
}
@media (max-width: 767px) {
  .footer img {
    float: none;
  }
}
@media (max-width: 767px) {
  .footer .nav_nav {
    display: none;
  }
}
.footer .nav_nav ul {
  margin: 0;
  padding: 0;
}
.footer .nav_nav ul li {
  float: left;
  list-style: none;
}
.footer .nav_nav ul li a {
  padding: 0 10px 0 10px;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  color: #e3c4a1;
  border-right: 2px solid #e3c4a1;
}
@media (max-width: 767px) {
  .footer .nav_nav ul li a {
    font-size: 10px;
    padding: 0 5px 0 5px;
  }
}
.footer .nav_nav ul li:last-child a {
  border-right: none;
}

.phone_nav_active {
  width: 100%;
  margin: auto;
  background-color: rgba(255, 255, 255, 0.9);
  /*background-color:white;*/
  position: absolute;
  top: 65px;
  left: 0;
  z-index: 100;
}
.phone_nav_active ul {
  margin: 0;
  padding: 0 0;
  list-style: none;
}
.phone_nav_active li {
  padding: 10px 0;
  text-align: center;
}
.phone_nav_active li a {
  /*color: #761010;*/
  color: #2d1d1d;
  text-decoration: none;
  font-size: 14px;
}

/*
@mixin mobile {

}

@mixin tablet {

}

@mixin lg {
  @media (min-width: 992px) and (max-width: 1199px) {
    @content;
  }
}

@mixin md {
  @media (min-width: 768px) and (max-width: 991px) {
    @content;
  }
}

@mixin sm {
  @media (max-width:767px) { //(min-width: 480px) and 
    @content;
  }
}

@mixin sx {
  @media (max-width: 480px) { // (max-width: 479px) 
    @content;
  }
}

*/
.nav_sliding .sliding img {
  width: 100%;
  box-shadow: 0px 5px 8px #2d1d1d;
}

.valentine_red {
  font-size: 16px;
  color: red;
}

.voucher_discount {
  background-image: url("/img/sawatdee/home/bg.jpg");
  background-size: cover;
  background-position: center center;
  text-align: center;
  /*a{
    display:inline-block;
    //color:#900630;
	color:#f9cdda;
    padding:10px 15px 10px 15px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    border: solid #fff 1px;
     @include col-sm {
      margin:  0px 0px 10px 0px;
		  } 
     @include col-xs {
      margin:  0px 0px 10px 0px;
		  } 
    }*/
}
.voucher_discount img {
  width: 100%;
}
@media (max-width: 767px) {
  .voucher_discount img {
    margin: 15px 0px 5px 0px;
  }
}
.voucher_discount h2 {
  margin: 0px 0px 0px 0px;
  font-weight: 400;
  font-size: 24px;
  color: white;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .voucher_discount h2 {
    font-size: 20px;
    margin: 0px 0px 0px 0px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount h2 {
    font-size: 18px;
    margin: 0px 0px 0px 0px;
  }
}
@media (max-width: 767px) {
  .voucher_discount h2 {
    font-size: 16px;
    margin: 5px 0px 0px 0px;
  }
}
.voucher_discount h1 {
  margin: 0px;
  padding-top: 30px;
  font-weight: 700;
  font-size: 36;
  color: #f9cdda;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .voucher_discount h1 {
    padding-top: 15px;
    font-size: 28px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount h1 {
    padding-top: 15px;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .voucher_discount h1 {
    padding-top: 10px;
    font-size: 28px;
  }
}
.voucher_discount h3 {
  margin: 0px;
  font-size: 14px;
  color: #f9cdda;
  margin: 0px 0px 5px 0px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .voucher_discount h3 {
    font-size: 14px;
    margin: 0px 0px 5px 0px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount h3 {
    font-size: 14px;
    margin: 0px 0px 5px 0px;
  }
}
@media (max-width: 767px) {
  .voucher_discount h3 {
    font-size: 14px;
    margin: 0px 0px 5px 0px;
  }
}
.voucher_discount p {
  margin: 0px;
  font-size: 14;
  color: #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount p {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .voucher_discount p {
    font-size: 11px;
  }
}

.vspace {
  height: 50px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .vspace {
    height: 30px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .vspace {
    height: 10px;
  }
}
@media (max-width: 767px) {
  .vspace {
    height: 20px;
  }
}

.promotionimage {
  background-image: url(/img/sawatdee/home/candle.jpg);
  height: 300px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .promotionimage {
    height: 260px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .promotionimage {
    height: 240px;
  }
}
@media (max-width: 767px) {
  .promotionimage {
    height: 200px;
  }
}

.welcome {
  background-image: url(/img/sawatdee/home/welcome_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.welcome h1 {
  font-family: 'Yellowtail', cursive;
  color: #e3c4a1;
  font-size: 24px;
  text-align: center;
  letter-spacing: 1px;
}
@media (max-width: 767px) {
  .welcome h1 {
    font-size: 18px;
  }
}
.welcome p {
  font-family: 'Open Sans', sans-serif;
  color: #e3c4a1;
  text-align: center;
  font-size: 14px;
  letter-spacing: .5px;
}
@media (max-width: 767px) {
  .welcome p {
    font-size: 12px;
  }
}
.welcome h2 {
  font-family: 'Open Sans', sans-serif;
  color: #e3c4a1;
  text-align: center;
  color: #cea03c;
  font-size: 18px;
}
.welcome img {
  display: block;
  width: 460px;
  margin: auto;
}
@media (max-width: 767px) {
  .welcome img {
    width: 250px;
  }
}

.reason {
  background-image: url(/img/sawatdee/home/reason_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-bottom: 15px;
}
.reason img {
  width: 100%;
}
.reason h1 {
  font-family: 'Yellowtail', cursive;
  color: #567635;
  font-size: 24px;
  text-align: center;
  letter-spacing: 1px;
  margin: 9px 0;
}
@media (max-width: 767px) {
  .reason h1 {
    font-size: 16px;
  }
}
.reason p {
  font-family: 'Open Sans', sans-serif;
  color: #9e5522;
  text-align: center;
  font-size: 14px;
  margin: 0;
}
@media (max-width: 767px) {
  .reason p {
    font-size: 12px;
  }
}

.about_us_bg {
  padding: 5px 0 35px 0;
  background-image: url(/img/sawatdee/about_us/aboutus_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .about_us_bg {
    padding: 5px 0 25px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg {
    padding: 5px 0 20px 0;
  }
}
@media (max-width: 767px) {
  .about_us_bg {
    padding: 5px 0 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .logo img {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .about_us_bg .logo img {
    width: 120px;
  }
}
.about_us_bg .nav_mobile {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 1200px) {
  .about_us_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .about_us_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .nav_mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .about_us_bg .nav_mobile {
    width: 40px;
    float: right;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .nav_mobile {
    font-size: 14px;
  }
}
.about_us_bg .nav_nav {
  padding-top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .nav_nav {
    padding-top: 20px;
  }
}
@media (max-width: 767px) {
  .about_us_bg .nav_nav {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .nav_nav {
    font-size: 14px;
  }
}
.about_us_bg .nav_nav ul {
  float: right;
}
.about_us_bg .nav_nav ul li {
  float: left;
  padding: 10px 20px;
  list-style: none;
  background-color: #eeeeee;
  border-bottom: 2px solid #707070;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .about_us_bg .nav_nav ul li {
    padding: 10px 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .nav_nav ul li {
    padding: 6px 5px;
  }
}
.about_us_bg .nav_nav ul li a {
  padding-right: 30px;
  text-align: center;
  color: #000;
  border-right: 2px solid #567635;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .about_us_bg .nav_nav ul li a {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .about_us_bg .nav_nav ul li a {
    padding-right: 5px;
  }
}
.about_us_bg .nav_nav ul li:last-child a {
  border-right: none;
}
.about_us_bg .about_us {
  padding: 5px 0 20px 0;
  background: rgba(255, 255, 255, 0.47);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.47)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.about_us_bg .about_us h1 {
  margin: 0;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .about_us_bg .about_us h1 {
    font-size: 20px;
  }
}
.about_us_bg .about_us img {
  width: 100%;
}
.about_us_bg .about_us .about_detail {
  padding: 20px 20px;
}
@media (max-width: 767px) {
  .about_us_bg .about_us .about_detail {
    padding: 10px 5px;
  }
}
.about_us_bg .about_us .about_detail img {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .about_us_bg .about_us .about_detail img {
    display: none;
  }
}
.about_us_bg .about_us .about_detail h1 {
  margin-bottom: 5px;
  font-family: 'Yellowtail', cursive;
  font-size: 24px;
  letter-spacing: 1.5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .about_us_bg .about_us .about_detail h1 {
    font-size: 18px;
  }
}
.about_us_bg .about_us .about_detail p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  letter-spacing: .5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .about_us_bg .about_us .about_detail p {
    font-size: 12px;
  }
}

.voucher_discount_2 {
  background-color: #cca87d;
  border-top: solid 3px #e3c4a1;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .voucher_discount_2 {
    padding-bottom: 5px;
  }
}
.voucher_discount_2 .voucher_discount_3 {
  width: 80%;
  margin: auto;
}
.voucher_discount_2 .voucher_discount_3 img {
  width: 100%;
}
@media (max-width: 767px) {
  .voucher_discount_2 .voucher_discount_3 img {
    display: none;
  }
}
.voucher_discount_2 .voucher_discount_3 h1 {
  text-align: center;
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  margin: 10px 0  0 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount_2 .voucher_discount_3 h1 {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .voucher_discount_2 .voucher_discount_3 h1 {
    font-size: 21px;
  }
}
.voucher_discount_2 .voucher_discount_3 h2 {
  text-align: center;
  color: #865e2e;
  font-size: 21px;
  font-weight: 700;
  margin: 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount_2 .voucher_discount_3 h2 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .voucher_discount_2 .voucher_discount_3 h2 {
    line-height: 16px;
  }
}
.voucher_discount_2 .voucher_discount_3 p {
  padding-left: 5px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .voucher_discount_2 .voucher_discount_3 p {
    font-size: 12px;
    line-height: 14px;
  }
}
@media (max-width: 767px) {
  .voucher_discount_2 .voucher_discount_3 p {
    line-height: 14px;
    font-size: 12px;
  }
}
.voucher_discount_2 .voucher_discount_3 a {
  border: solid 1px #fff;
  padding: 6px 5px;
  text-align: center;
  color: #fff;
}

.treatment_bg {
  padding: 5px 0 35px 0;
  background-image: url(/img/sawatdee/treatment/treatment_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .treatment_bg {
    padding: 5px 0 25px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg {
    padding: 5px 0 20px 0;
  }
}
@media (max-width: 767px) {
  .treatment_bg {
    padding: 5px 0 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .logo img {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .treatment_bg .logo img {
    width: 120px;
  }
}
.treatment_bg .nav_mobile {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 1200px) {
  .treatment_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .treatment_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .nav_mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .treatment_bg .nav_mobile {
    width: 40px;
    float: right;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .nav_mobile {
    font-size: 14px;
  }
}
.treatment_bg .nav_nav {
  padding-top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .nav_nav {
    padding-top: 20px;
  }
}
@media (max-width: 767px) {
  .treatment_bg .nav_nav {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .nav_nav {
    font-size: 14px;
  }
}
.treatment_bg .nav_nav ul {
  float: right;
}
.treatment_bg .nav_nav ul li {
  float: left;
  padding: 10px 20px;
  list-style: none;
  background-color: #eeeeee;
  border-bottom: 2px solid #707070;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .treatment_bg .nav_nav ul li {
    padding: 10px 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .nav_nav ul li {
    padding: 6px 5px;
  }
}
.treatment_bg .nav_nav ul li a {
  padding-right: 30px;
  text-align: center;
  color: #000;
  border-right: 2px solid #567635;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .treatment_bg .nav_nav ul li a {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .nav_nav ul li a {
    padding-right: 5px;
  }
}
.treatment_bg .nav_nav ul li:last-child a {
  border-right: none;
}
.treatment_bg .Thai_Massage_Therapies {
  padding: 5px 0 20px 0;
  background: rgba(255, 255, 255, 0.47);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.47)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .Thai_Massage_Therapies {
    padding: 5px 0 0 0;
  }
}
@media (max-width: 767px) {
  .treatment_bg .Thai_Massage_Therapies {
    padding: 5px 0 0 0;
  }
}
.treatment_bg .Thai_Massage_Therapies img {
  width: 100%;
}
.treatment_bg .Thai_Massage_Therapies h1 {
  margin: 0 0 10px 0;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .treatment_bg .Thai_Massage_Therapies h1 {
    font-size: 18px;
  }
}
.treatment_bg .Thai_Massage_Therapies .price_detial {
  position: relative;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #fff;
  border-top: 5px solid #e3c4a1;
  border-bottom: 5px solid #e3c4a1;
}
@media (min-width: 768px) and (max-width: 991px) {
  .treatment_bg .Thai_Massage_Therapies .price_detial {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .treatment_bg .Thai_Massage_Therapies .price_detial {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .treatment_bg .Thai_Massage_Therapies .price_detial {
    font-size: 12px;
    border-bottom: 3px solid #e3c4a1;
    border-top: 3px solid #e3c4a1;
  }
}
.treatment_bg .Thai_Massage_Therapies .price_detial h2 {
  margin: 0 0 5px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
}
.treatment_bg .Thai_Massage_Therapies .price_detial p {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #2d1d1d;
  font-size: 14px;
  font-weight: 400;
}
@media (max-width: 767px) {
  .treatment_bg .Thai_Massage_Therapies .price_detial p {
    font-size: 10px;
  }
}
.treatment_bg .Thai_Massage_Therapies .price_detial h3 {
  margin: 0 0 15px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .treatment_bg .Thai_Massage_Therapies .price_detial h3 {
    font-size: 15px;
  }
}
.treatment_bg .Thai_Massage_Therapies .price_detial .visibility {
  visibility: hidden;
}
.treatment_bg .Thai_Massage_Therapies .price_detial .buy_gift {
  margin-bottom: 13px;
}
.treatment_bg .Thai_Massage_Therapies .price_detial a {
  padding: 7px 10px;
  color: #fff;
  background-color: #567635;
  border-radius: 5px;
  text-decoration: none;
}
.treatment_bg .Thai_Massage_Therapies .price_detial a:hover {
  background-color: #cea03c;
}

.mixandmach {
  padding: 20px 0 20px 0;
  background-image: url(/img/sawatdee/treatment/mixandmach_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (max-width: 767px) {
  .mixandmach {
    padding: 15px 0 0 0;
  }
}
.mixandmach img {
  width: 100%;
}
.mixandmach h1 {
  margin: 0 0 10px 0;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #e3c4a1;
  text-align: center;
}
@media (max-width: 767px) {
  .mixandmach h1 {
    font-size: 18px;
  }
}
.mixandmach .price_detial {
  position: relative;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #fff;
  border-top: 5px solid #e3c4a1;
  border-bottom: 5px solid #e3c4a1;
}
@media (max-width: 767px) {
  .mixandmach .price_detial {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .mixandmach .price_detial {
    font-size: 12px;
    border-bottom: 3px solid #e3c4a1;
    border-top: 3px solid #e3c4a1;
  }
}
.mixandmach .price_detial h2 {
  margin: 0 0 15px 0;
  font-family: 'Open Sans', sans-serif;
  color: #cea03c;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
}
.mixandmach .price_detial p {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #2d1d1d;
  font-size: 14px;
  font-weight: 400;
}
.mixandmach .price_detial h3 {
  margin: 0 0 12px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .mixandmach .price_detial h3 {
    font-size: 12px;
    margin: 0 0 16px 0;
  }
}
@media (max-width: 767px) {
  .mixandmach .price_detial h3 {
    font-size: 11px;
    margin: 0 0 14px 0;
  }
}
.mixandmach .price_detial .visibility {
  visibility: hidden;
}
.mixandmach .price_detial .buy_gift {
  margin-bottom: 9px;
}
@media (max-width: 767px) {
  .mixandmach .price_detial .buy_gift {
    margin-bottom: 18px;
  }
}
.mixandmach .price_detial a {
  padding: 5px 10px;
  color: #fff;
  background-color: #567635;
  border-radius: 5px;
  text-decoration: none;
}
.mixandmach .price_detial a:hover {
  background-color: #cea03c;
}
@media (max-width: 767px) {
  .mixandmach .price_detial a {
    font-size: 12px;
  }
}

.hisorher {
  padding: 20px 0 20px 0;
  background-image: url(/img/sawatdee/treatment/hisorher_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (max-width: 767px) {
  .hisorher {
    padding: 15px 0 0 0;
  }
}
.hisorher img {
  width: 100%;
}
.hisorher h1 {
  margin: 0 0 10px 0;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .hisorher h1 {
    font-size: 18px;
  }
}
.hisorher .price_detial {
  position: relative;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #fff;
  border-top: 5px solid #e3c4a1;
  border-bottom: 5px solid #e3c4a1;
}
@media (max-width: 767px) {
  .hisorher .price_detial {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .hisorher .price_detial {
    font-size: 12px;
    border-bottom: 3px solid #e3c4a1;
    border-top: 3px solid #e3c4a1;
  }
}
.hisorher .price_detial h2 {
  margin: 0 0 5px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
}
.hisorher .price_detial p {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #2d1d1d;
  font-size: 14px;
  font-weight: 400;
}
@media (max-width: 767px) {
  .hisorher .price_detial p {
    font-size: 10px;
  }
}
.hisorher .price_detial h3 {
  margin: 0 0 12px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}
@media (max-width: 767px) {
  .hisorher .price_detial h3 {
    font-size: 11px;
    margin: 0 0 14px 0;
  }
}
.hisorher .price_detial .visibility {
  visibility: hidden;
}
.hisorher .price_detial .buy_gift {
  margin-bottom: 9px;
}
@media (max-width: 767px) {
  .hisorher .price_detial .buy_gift {
    margin-bottom: 11px;
  }
}
.hisorher .price_detial a {
  padding: 5px 10px;
  color: #fff;
  background-color: #567635;
  border-radius: 5px;
  text-decoration: none;
}
.hisorher .price_detial a:hover {
  background-color: #cea03c;
}
@media (max-width: 767px) {
  .hisorher .price_detial a {
    font-size: 12px;
  }
}

.spapackage {
  padding: 20px 0 0px 0;
  background-image: url(/img/sawatdee/treatment/spapackage_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (max-width: 767px) {
  .spapackage {
    padding: 15px 0 0 0;
  }
}
.spapackage img {
  width: 100%;
}
.spapackage h1 {
  margin: 0 0 10px 0;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #567635;
  text-align: center;
}
@media (max-width: 767px) {
  .spapackage h1 {
    margin: 5px 0 10px 0;
    font-size: 24px;
  }
}
.spapackage .price_detial {
  position: relative;
  padding: 15px;
  margin-bottom: 30px;
  background-color: #fff;
  border-top: 5px solid #e3c4a1;
  border-bottom: 5px solid #e3c4a1;
}
@media (max-width: 767px) {
  .spapackage .price_detial {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .spapackage .price_detial {
    font-size: 12px;
    border-bottom: 3px solid #e3c4a1;
    border-top: 3px solid #e3c4a1;
  }
}
.spapackage .price_detial h2 {
  margin: 0 0 5px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .spapackage .price_detial h2 {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .spapackage .price_detial h2 {
    font-size: 14px;
  }
}
.spapackage .price_detial p {
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #2d1d1d;
  font-size: 14px;
  font-weight: 400;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .spapackage .price_detial p {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .spapackage .price_detial p {
    font-size: 10px;
  }
}
.spapackage .price_detial h3 {
  margin: 0 0 12px 0;
  font-family: 'Open Sans', sans-serif;
  color: #567635;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}
.spapackage .price_detial .visibility {
  visibility: hidden;
}
.spapackage .price_detial .buy_gift {
  margin-bottom: 9px;
}
@media (max-width: 767px) {
  .spapackage .price_detial .buy_gift {
    margin-bottom: 11px;
  }
}
.spapackage .price_detial a {
  padding: 5px 10px;
  color: #fff;
  background-color: #567635;
  border-radius: 5px;
  text-decoration: none;
}
.spapackage .price_detial a:hover {
  background-color: #cea03c;
}

.giftvoucher_bg {
  padding: 5px 0 35px 0;
  background-image: url(/img/sawatdee/treatment/treatment_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .giftvoucher_bg {
    padding: 5px 0 25px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg {
    padding: 5px 0 20px 0;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg {
    padding: 5px 0 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .logo img {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg .logo img {
    width: 120px;
  }
}
.giftvoucher_bg .nav_mobile {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 1200px) {
  .giftvoucher_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .giftvoucher_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .nav_mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg .nav_mobile {
    width: 40px;
    float: right;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .nav_mobile {
    font-size: 14px;
  }
}
.giftvoucher_bg .nav_nav {
  padding-top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .nav_nav {
    padding-top: 20px;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg .nav_nav {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .nav_nav {
    font-size: 14px;
  }
}
.giftvoucher_bg .nav_nav ul {
  float: right;
}
.giftvoucher_bg .nav_nav ul li {
  float: left;
  padding: 10px 20px;
  list-style: none;
  background-color: #eeeeee;
  border-bottom: 2px solid #707070;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .giftvoucher_bg .nav_nav ul li {
    padding: 10px 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .nav_nav ul li {
    padding: 6px 5px;
  }
}
.giftvoucher_bg .nav_nav ul li a {
  padding-right: 30px;
  text-align: center;
  color: #000;
  border-right: 2px solid #567635;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .giftvoucher_bg .nav_nav ul li a {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .nav_nav ul li a {
    padding-right: 5px;
  }
}
.giftvoucher_bg .nav_nav ul li:last-child a {
  border-right: none;
}
.giftvoucher_bg .gift_voucher {
  padding: 5px 0 20px 0;
  background: rgba(255, 255, 255, 0.47);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.47)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .gift_voucher {
    padding: 5px 0 0 0;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher {
    padding: 5px 0 0 0;
  }
}
.giftvoucher_bg .gift_voucher img {
  width: 100%;
}
.giftvoucher_bg .gift_voucher h1 {
  margin: 0 0 10px 0;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher h1 {
    font-size: 18px;
  }
}
.giftvoucher_bg .gift_voucher .gift_table {
  padding: 15px;
  background-color: #fff;
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher .gift_table {
    padding: 10px;
  }
}
.giftvoucher_bg .gift_voucher .your_summary {
  padding: 10px;
  background-color: #e1e1e1;
}
.giftvoucher_bg .gift_voucher .your_summary h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #707070;
  margin: 0 0 10px 0;
}
.giftvoucher_bg .gift_voucher .your_summary p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #707070;
  margin: 0 0 10px 0;
}
.giftvoucher_bg .gift_voucher .your_summary h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: 600;
  color: #707070;
  text-align: left;
  margin: 0 0 10px 0;
}
.giftvoucher_bg .gift_voucher .check_out {
  padding: 10px;
  background-color: #e1e1e1;
}
.giftvoucher_bg .gift_voucher .check_out .guide {
  font-size: 13px;
  color: #666;
}
.giftvoucher_bg .gift_voucher .check_out .control-label {
  color: #707070;
}
.giftvoucher_bg .gift_voucher .check_out .red {
  color: red;
}
.giftvoucher_bg .gift_voucher .check_out hr {
  border-top-color: #b7b7b7;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .giftvoucher_bg .gift_voucher .check_out {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher .check_out {
    margin-top: 10px;
  }
}
.giftvoucher_bg .gift_voucher .check_out .email_name {
  padding: 0 40px 0 0;
  border-bottom: 1px solid #b7b7b7;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .giftvoucher_bg .gift_voucher .check_out .email_name {
    padding: 10px 20px 0 0;
  }
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher .check_out .email_name {
    width: 320px;
    padding: 0;
  }
}
.giftvoucher_bg .gift_voucher .check_out .email_name p {
  float: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #707070;
  margin: 0 0 10px 0;
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher .check_out .email_name p {
    font-size: 12px;
  }
}
.giftvoucher_bg .gift_voucher .check_out .email_name p .text_field {
  width: 300px;
  border-radius: 5px;
  border: 1px solid #b7b7b7;
}
.giftvoucher_bg .gift_voucher .check_out .paybtn {
  color: #fff;
  font-size: 16px;
  padding: 5px 15px;
  background-color: #0072bc;
  border-radius: 5px;
}
@media (max-width: 767px) {
  .giftvoucher_bg .gift_voucher .check_out .paybtn {
    float: none;
  }
}
.giftvoucher_bg .saleprice {
  color: red;
}
.giftvoucher_bg .form input.ng-valid {
  background-color: white;
}
.giftvoucher_bg .form.showvalidation input.ng-invalid,
.giftvoucher_bg .form.showvalidation textarea.ng-invalid,
.giftvoucher_bg .form.showvalidation select.ng-invalid {
  background-color: #fbc0c0 !important;
}

.contactus_bg {
  padding: 5px 0 35px 0;
  background-image: url(/img/sawatdee/contact_us/contact_us_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg {
    padding: 5px 0 25px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg {
    padding: 5px 0 20px 0;
  }
}
@media (max-width: 767px) {
  .contactus_bg {
    padding: 5px 0 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .logo img {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .contactus_bg .logo img {
    width: 120px;
  }
}
.contactus_bg .nav_mobile {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 1200px) {
  .contactus_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .nav_mobile {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .nav_mobile {
    display: none;
  }
}
@media (max-width: 767px) {
  .contactus_bg .nav_mobile {
    width: 40px;
    float: right;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .nav_mobile {
    font-size: 14px;
  }
}
.contactus_bg .nav_nav {
  padding-top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .nav_nav {
    padding-top: 20px;
  }
}
@media (max-width: 767px) {
  .contactus_bg .nav_nav {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .nav_nav {
    font-size: 14px;
  }
}
.contactus_bg .nav_nav ul {
  float: right;
}
.contactus_bg .nav_nav ul li {
  float: left;
  padding: 10px 20px;
  list-style: none;
  background-color: #eeeeee;
  border-bottom: 2px solid #707070;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .nav_nav ul li {
    padding: 10px 10px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .nav_nav ul li {
    padding: 6px 5px;
  }
}
.contactus_bg .nav_nav ul li a {
  padding-right: 30px;
  text-align: center;
  color: #000;
  border-right: 2px solid #567635;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .nav_nav ul li a {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .nav_nav ul li a {
    padding-right: 5px;
  }
}
.contactus_bg .nav_nav ul li:last-child a {
  border-right: none;
}
.contactus_bg .contact_us {
  background: rgba(255, 255, 255, 0.47);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.47)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.contactus_bg .contact_us h1 {
  margin: 0 0 10px 0;
  padding-top: 5px;
  font-family: 'Yellowtail', cursive;
  font-size: 30px;
  letter-spacing: 1.5px;
  color: #2d1d1d;
  text-align: center;
}
@media (max-width: 767px) {
  .contactus_bg .contact_us h1 {
    font-size: 18px;
  }
}
.contactus_bg .contact_us .message_facebook {
  padding: 15px;
}
@media (max-width: 767px) {
  .contactus_bg .contact_us .message_facebook {
    padding: 0;
  }
}
.contactus_bg .contact_us .message_facebook .message {
  margin-bottom: 10px;
}
.contactus_bg .contact_us .message_facebook .message .text_field, .contactus_bg .contact_us .message_facebook .message .text_area {
  margin-bottom: 5px;
  padding: 5px;
  width: 100%;
  border-radius: 5px;
  border: 1px solid #b7b7b7;
}
.contactus_bg .contact_us .message_facebook .message a {
  margin-bottom: 20px;
  padding: 5px 10px;
  color: #fff;
  font-size: 16px;
  background-color: #567635;
  border-radius: 5px;
}
.contactus_bg .contact_us .branch {
  padding: 15px 0;
}
.contactus_bg .contact_us .branch img {
  width: 100%;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .contactus_bg .contact_us .branch img {
    margin-top: 10px;
  }
}
.contactus_bg .contact_us .branch h2 {
  margin: 0 0 5px 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #ebe4dc;
  letter-spacing: 1px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .contact_us .branch h2 {
    margin: 0 0 3px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch h2 {
    margin: 0 0 0 0;
    font-size: 14px;
  }
}
.contactus_bg .contact_us .branch p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #ebe4dc;
  letter-spacing: 1px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch p {
    font-size: 10px;
  }
}
.contactus_bg .contact_us .branch .map {
  width: 100%;
  height: 390px;
  margin-bottom: 10px;
  background-color: #567635;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .contact_us .branch .map {
    height: 316px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch .map {
    height: 245px;
  }
}
.contactus_bg .contact_us .branch .map iframe {
  border: 3px solid black;
}
@media (max-width: 767px) {
  .contactus_bg .contact_us .branch .map {
    margin-top: 10px;
  }
}
.contactus_bg .contact_us .branch .map .googlemap {
  height: 390px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .contact_us .branch .map .googlemap {
    height: 316px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch .map .googlemap {
    height: 245px;
    overflow: hidden;
  }
}
.contactus_bg .contact_us .branch .branch_address_stleonard {
  padding: 15px;
  height: 390px;
  background-image: url(/img/sawatdee/contact_us/stleonard.jpg);
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .contact_us .branch .branch_address_stleonard {
    height: 316px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch .branch_address_stleonard {
    height: 245px;
  }
}
.contactus_bg .contact_us .branch .branch_address_stleonard .address_position {
  position: absolute;
  bottom: 0px;
}
.contactus_bg .contact_us .branch .branch_address_manry {
  position: relative;
  padding: 15px;
  height: 390px;
  background-image: url(/img/sawatdee/contact_us/manry.jpg);
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .contact_us .branch .branch_address_manry {
    height: 316px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch .branch_address_manry {
    height: 245px;
  }
}
.contactus_bg .contact_us .branch .branch_address_manry .address_position {
  position: absolute;
  bottom: 0px;
}
.contactus_bg .contact_us .branch .branch_address_revesby {
  padding: 15px;
  height: 390px;
  background-image: url(/img/sawatdee/contact_us/revesby.jpg);
  background-position: center center;
  background-size: cover;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contactus_bg .contact_us .branch .branch_address_revesby {
    height: 316px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .contactus_bg .contact_us .branch .branch_address_revesby {
    height: 245px;
  }
}
.contactus_bg .contact_us .branch .branch_address_revesby .address_position {
  position: absolute;
  bottom: 0px;
}
